##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Chinese (traditional) language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "中文（傳統）"
Text Direction: "ltr"
IntegerRule: "int1"
FractionRule: "int1"

Error_MissingRequire: "缺少必需的文件！不能繼續！"
Error_WriteCache: "無法寫入緩存！​請檢查您的CHMOD文件的權限！"
MoreInfo: "了解更多信息："
PrivacyPolicy: "隱私政策"
ReasonMessage_BadIP: "您的訪問這個頁面被拒絕因為您試圖訪問該頁面使用一個無效的IP地址。"
ReasonMessage_Banned: "您的訪問這個頁面被拒絕因由於您的IP地址以前的錯誤行為。"
ReasonMessage_Bogon: "您的訪問這個頁面被拒絕因為您的IP地址被識別作為火星IP地址，​和從火星IP地址連接是網站所有者不允許。"
ReasonMessage_Cloud: "您的訪問這個頁面被拒絕因為您的IP地址被識別為屬於雲服務，​和從雲服務連接是網站所有者不允許。"
ReasonMessage_Generic: "您的訪問這個頁面被拒絕因為您的IP地址屬於一個網絡在黑名單中所列使用本網站。"
ReasonMessage_Legal: "您的訪問這個頁面被拒絕因為由於法律義務。"
ReasonMessage_Malware: "您的訪問這個頁面被拒絕因為IP地址相關的惡意軟件問題。"
ReasonMessage_Proxy: "您的訪問這個頁面被拒絕因為您的IP地址被識別為屬於代理服務或VPN，​和從代理服務或VPN連接是網站所有者不允許。"
ReasonMessage_Spam: "您的訪問這個頁面被拒絕因為您的IP地址屬於一個網絡被認為是高風險的垃圾郵件。"
Short_BadIP: "無效的IP！"
Short_Banned: "禁止"
Short_Bogon: "火星IP"
Short_Cloud: "雲服務"
Short_Generic: "通用"
Short_Legal: "法律義務"
Short_Malware: "惡意軟件"
Short_Proxy: "代理"
Short_RL: "速率限制"
Short_Spam: "垃圾郵件的風險"
Support_Email: "如果您認為這是錯誤的，​或尋求援助，​{ClickHereLink}發送電子郵件支持票本網站的網站管理員（請不要改變序言或主題行）。"
Support_Email_2: "如果您認為這是錯誤的，​發送電子郵件至{EmailAddr}尋求幫助。"
click_here: "點擊這裡"
denied: "拒絕訪問！"
error_log_header: "如果以下任何錯誤繼續發生，為了報告他們或尋求支持，有空的時候，請在GitHub的CIDRAM issues頁面上創建新issue。​包括有問題的錯誤以及任何其他相關信息。​謝謝。"
fake_ua: "假{ua}"
field_datetime: "日期/時間："
field_hostname: "主機名："
field_id: "ID："
field_ipaddr: "IP地址："
field_ipaddr_resolved: "IP地址（解決）："
field_query: "網頁查詢："
field_rURI: "重建URI："
field_reCAPTCHA_state: "reCAPTCHA狀態："
field_referrer: "引薦："
field_scriptversion: "腳本版本："
field_sigcount: "簽名計數："
field_sigref: "簽名參考："
field_ua: "用戶代理："
field_whyreason: "為什麼被阻止："
generated_by: "由%s生成"
preamble: "-- 結束序言。​添加您的問題或意見該行之後。 --"
recaptcha_cookie_warning: "請注意：CIDRAM使用cookie來記得當用戶完成CAPTCHA。​通過完成CAPTCHA，​您同意的將要創建​的cookie並通過瀏覽器保存。"
recaptcha_disabled: "關掉。"
recaptcha_enabled: "打開。"
recaptcha_failed: "失敗！"
recaptcha_message: "為了重新進入此頁面，​請填寫以下提供的CAPTCHA並按提交按鈕。"
recaptcha_message_invisible: "對於大多數用戶，頁面應該刷新並恢復正常訪問。​在某些情況下，您可能需要填寫CAPTCHA挑戰。"
recaptcha_passed: "成功！"
recaptcha_submit: "提交"
request_removal: "（如果您認為這是一個錯誤，請<a href="%s">點擊這裡</a>請求刪除）。"
